#' @name CamposEg3.1.9.1
#' @title Eficiência de um Novo Herbicida
#' @description Teste para verificar a eficiência de um novo herbicida, no controle de ervas
#'    daninhas. Ensaio realizado, considerando dez parcelas. Onde em parcela, metade foi tratada
#'    e a outra metade deixada como controle.
#' @format Um \code{data.frame} com 10 observações e 3 variáveis, em
#'      que
#'
#' \describe{
#'
#' \item{\code{Parcelas}}{ É a unidade na qua qual o tratamento é aplicado. }
#'
#' \item{\code{Controle}}{ Peso em g, de ervas daninhas no Grupo de Controle. }
#'
#' \item{\code{Tratada}}{  Peso em g, de ervas daninhas no Grupo que recebeu o novo herbicida. }
#'
#' }
#' @keywords TODO
#' @examples
#'
#' library(lattice)
#'
#' data("CamposEg3.1.9.1")
#' str(CamposEg3.1.9.1)
#'
#' # Verificando a eficiência do tratamento
#' # H0 : θ == 0 vs Ha : θ < 0
#' # Calculando Zi = Yi - Xi (Tratada(Y) - Controle(X))
#' CamposEg3.1.9.1$Zi <- CamposEg3.1.9.1$Tratada - CamposEg3.1.9.1$Controle
#' str(CamposEg3.1.9.1$Zi)
#'
#' # Definir o indicador Ai. 
#' # Ai = (1 se Zi > 0 , 0 se Zi < 0)
#' CamposEg3.1.9.1$Ai <-  ifelse( CamposEg3.1.9.1$Zi > 0, 1, 0)
#' str(CamposEg3.1.9.1$Ai)
#'
#' # Intervalo de confiança para θ
#' CAlfa <- pbinom(0.0547, 10, 0.50, lower.tail = FALSE) + 1
#' CAlfa
#' # Logo ao nível α == 0.0547, rejeitamos H0 se B <= CAlfa
#'
#' if (sum(CamposEg3.1.9.1$Ai) <= CAlfa) {
#'  "Rejeitamos H0"
#' } else {
#'  "Aceitamos H0"
#' }

NULL
