#' @name CamposEg3.2.2
#' @title Teste de Cox e Stuart em Porcentagem do Orçamento Aplicada no Setor de Educação, nos Últimos 17 anos.
#' @description Verifique se o Setor de Educação do Município está sendo melhor amparado no período considerado.
#' @format Um \code{data.frame} com 17 observações e 2 variáveis, em
#'      que
#'
#' \describe{
#'
#' \item{\code{Ano}}{ Amostra dos ultimos 17 anos. }
#'
#' \item{\code{Porcentagem}}{ Porcentagem de orçamento de um Município, aplicada no Setor de Educação.  }
#'
#' }
#' @keywords TODO
#' @examples
#' 
#'  library(lattice)
#'
#' data("CamposEg3.2.2")
#' str(CamposEg3.2.2)
#' 
#' # Tomamos k = (n + 1) / 2 , logo:
#' k <- (length(CamposEg3.2.2$Ano) -1) / 2
#' 
#' # Assim formamos os pares (Xi; Xk+i).
#' Xi <-  CamposEg3.2.2$Porcentagem[1:8]
#' Xki <- CamposEg3.2.2$Porcentagem[10:17]
#' 
#' # Zi = Xki - Xi
#' 
#' Zi <- Xki - Xi
#' Zi
#' # Definimos a variável indicadora:
#' # Ai = (1 se Zi > 0) e (0 se Zi < 0)
#' Ai <- ifelse(Zi > 0, 1, 0)
#' str(Ai)
#' 
#' # B = Soma de todos os Ai iguais a 1
#' B <- sum(Ai)
#' 
#' # Aplicando o teste unilateral.
#' # H0 : θ = 0 vs Ha : θ > 0
#' a1 <-  pbinom(6, k, 0.5, lower.tail = FALSE)
#' a2 <- 1 - pbinom(6, k, 0.5, lower.tail = FALSE)
#' if(2 * a1 > a2){
#'   "Não rejeitamos H0"
#' } else{
#'   "Rejeitamos H0"
#' }
NULL
