#' @name CamposEg3.4.10.2
#' @title Variedade de Cana de Açúcar. 
#' @description Trabalhando-se com duas variedades de cana-de-açúcar, contatou-se que a 
#'  variedade B produzia acima de 15% a mais do que a variedade A. Para a comprovação de
#'  tal resultado, foram considerados as medias de produção (t/ha) das duas variedades, em
#'  dez locais distintos.
#' @format Um \code{data.frame} com 10 observações e 3 variáveis, em
#'      que
#'
#' \describe{
#'
#' \item{\code{Locais}}{ Amostra  }
#'
#' \item{\code{Variedade_A}}{ Média de produção, em (t/ha) }
#'
#' \item{\code{Variedade_B}}{ Média de produção, em (t/ha)}
#'
#' }
#' @keywords TODO
#' @examples
#' 
#'  library(lattice)
#' 
#' data("CamposEg3.4.10.2")
#' str(CamposEg3.4.10.2)
#' 
#' # Podemos considerar a produção da variedade A acrecidas de 15% e testar com B.
#' # A = Variedade_A * 1.15 e B = Variedade_B
#' A <- CamposEg3.4.10.2$Variedade_A * 1.15
#' str(A)
#' B <- CamposEg3.4.10.2$Variedade_B 
#' str(B)
#' 
#' #  Teste de Wilcoxon
#' wilcox.test(B, A, paired = T)
NULL
