#' @name CamposEx3.1.10.3
#' @title Teste de Hipótese em um Novo Método a ser Implantado. 
#' @description Uma firma submeteu oito se seus empregados a um treinamento intensivo sobre 
#' um novo método a ser implantado, visando a um maior rendimento na produção.
#' @format Um \code{data.frame} com 8 observações e 3 variáveis, em que
#'      
#'
#' \describe{
#'
#' \item{\code{Empregado}}{ Amostra }
#'
#' \item{\code{Antigo}}{ Numero médio de peças produzidas diariamente antes do treinamento. }
#'
#' \item{\code{Novo}}{  Numero médio de peças produzidas diariamente depois do treinamento.}
#'
#' }
#' @keywords TODO
#' @examples
#'  library(lattice)
#'
#' data("CamposEx3.1.10.3")
#' str(CamposEx3.1.10.3)
#' 
#' # Verificando a eficiência do treinamento
#' # H0 : θ == 0 vs Ha : θ < 0
#' # Calculando Zi = Yi - Xi (Novo(Y) - Antigo(X))
#' CamposEx3.1.10.3$Zi <- CamposEx3.1.10.3$Novo - CamposEx3.1.10.3$Antigo
#' str(CamposEx3.1.10.3$Zi)
#' 
#' # Definir o indicador Ai. 
#' # Ai = (1 se Zi > 0 , 0 se Zi < 0)
#' CamposEx3.1.10.3$Ai <-  ifelse( CamposEx3.1.10.3$Zi > 0, 1, 0)
#' str(CamposEx3.1.10.3$Ai)

NULL
