#' @name CamposEx3.1.10.4
#' @title Teste de Hipótese para Começar o Corte de Cana.
#' @description Uma usina de açúcar admite o brix acima de 18, para receber a cana dos 
#'    fornecedores, para moagem. Da cana de um certo fornecedor, foram coletadas sete 
#'    amostras.
#' @format Um \code{data.frame} com 7 observações e 2 variáveis, em que
#'      
#'
#' \describe{
#'
#' \item{\code{Amostra}}{ Numero da amostra. }
#'
#' \item{\code{Brix}}{ Quantidade de Brix. }
#'
#' }
#' @keywords TODO
#' @examples
#' library(lattice)
#' 
#' data("CamposEx3.1.10.4")
#' str(CamposEx3.1.10.4)

#' # Verificando a quantidade de Brix
#' # H0 : θ == 18 vs Ha : θ > 18
#' # Calculando ZiNovo = Zi - 18 (Brix - 18)
#' CamposEx3.1.10.4$ZiNovo <- CamposEx3.1.10.4$Brix - 18
#' str(CamposEx3.1.10.4$ZiNovo)
#' 
#' # Definir o indicador Ai. 
#' # Ai = (1 se Zi > 0 , 0 se Zi < 0)
#' CamposEx3.1.10.4$Ai <-  ifelse( CamposEx3.1.10.4$ZiNovo > 0, 1, 0)
#' str(CamposEx3.1.10.4$Ai)

NULL
