#' @name CamposEx3.1.10.5
#' @title Teste de Hipóteses em uma Dieta para Emagrecimento.
#' @description Vinte e quatro pacientes foram submetidos a uma dieta para emagrecimento.
#' @format Um \code{data.frame} com 24 observações e 3 variáveis, em
#'      que
#'
#' \describe{
#'
#' \item{\code{Paciente}}{ Numero da amostra. }
#'
#' \item{\code{Antes}}{ Peso em Kg, antes da dieta. }
#'
#' \item{\code{Depois}}{ Peso em Kg, depois da dieta. }
#'
#' }
#' @keywords TODO
#' @examples
#' 
#'  library(lattice)
#' 
#' data("CamposEx3.1.10.5")
#' str(CamposEx3.1.10.5)
#' 
#' # Verificando a eficiência da dieta
#' # H0 : θ == 0 vs Ha : θ > 0
#' # Calculando Zi = Yi - Xi (Depois(Y) - Antes(X))
#' CamposEx3.1.10.5$Zi <- CamposEx3.1.10.5$Depois - CamposEx3.1.10.5$Antes
#' str(CamposEx3.1.10.5$Zi)
#' 
#' # Definir o indicador Ai. 
#' # Ai = (1 se Zi > 0 , 0 se Zi < 0)
#' CamposEx3.1.10.5$Ai <-  ifelse( CamposEx3.1.10.5$Zi > 0, 1, 0)
#' str(CamposEx3.1.10.3$Ai)


NULL
