#' @name CamposEx3.1.10.8
#' @title Teste de Hipótese sobre Desenvolvimento de Gêmeos no Primeiro Mês. 
#' @description Foram considerados doze casos de irmãos Gêmeos a fim de verificar se é 
#'    valido admitir que o primeiro a nascer desenvolve-se mais no primeiro mês. 
#' @format Um \code{data.frame} com 12 observações e 3 variáveis, em
#'      que
#'
#' \describe{
#'
#' \item{\code{Casos}}{ Amostra de gêmeos. }
#'
#' \item{\code{Gemeo1}}{ Peso, em Kg, aos 30 dias de idade. }
#'
#' \item{\code{Gemeo2}}{  Peso, em Kg, aos 30 dias de idade. }
#'
#' }
#' @keywords TODO
#' @examples
#' 
#'  library(lattice)
#' 
#' data("CamposEx3.1.10.8")
#' str(CamposEx3.1.10.8)
#' 
#' # Verificando a hipotese que o primeiro gêmeo ao nascer desenvolve-se mais no primeiro mês.
#' # H0 : θ == 0 vs Ha : θ > 0
#' # Calculando Zi = Yi - Xi (Gemeo2(Y) - Gemeo1(X))
#' CamposEx3.1.10.8$Zi <- CamposEx3.1.10.8$Gemeo2 - CamposEx3.1.10.8$Gemeo1
#' str(CamposEx3.1.10.8$Zi)
#' 
#' # Definir o indicador Ai. 
#' # Ai = (1 se Zi > 0 , 0 se Zi < 0)
#' CamposEx3.1.10.8$Ai <-  ifelse( CamposEx3.1.10.8$Zi > 0, 1, 0)
#' str(CamposEx3.1.10.8$Ai)


NULL
