% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/CamposEg3.1.9.2.R
\name{CamposEg3.1.9.2}
\alias{CamposEg3.1.9.2}
\title{Teste de Hipóteses em uma Variedade de Cana-de-Açúcar.}
\format{Um \code{data.frame} com 9 observações e 2 variáveis, em que
     

\describe{

\item{\code{Amostras}}{ Numero de Amostras. }

\item{\code{Comprimento_medio}}{ Comprimento médio do terceiro internódio, em cm. }

}}
\description{
Numa variedade de cana-de-açúcar, o comprimento médio do terceiro internódio 
 é de 22 cm. Admitindo este como fator característico, e querendo averiguar se a cana de 
 um determinado talhão pertence a esta variedade, foram tomadas nove amostras de seis colmos 
 cada, obtendo-se os seguintes comprimentos médios.
}
\examples{
library(lattice)

data("CamposEg3.1.9.2")
str(CamposEg3.1.9.2)

# Verificando a eficiência do tratamento
# H0 : θ == 22 vs Ha : θ > 22
# Calculando ZiNovo = Zi - 22 (Compriento_medio - 22)
CamposEg3.1.9.2$ZiNovo <- CamposEg3.1.9.2$Comprimento_medio - 22
str(CamposEg3.1.9.2$ZiNovo)
# Definir o indicador Ai. 
# Ai = (1 se Zi > 0 , 0 se Zi < 0)
CamposEg3.1.9.2$Ai <-  ifelse( CamposEg3.1.9.2$ZiNovo > 0, 1, 0)
str(CamposEg3.1.9.2$Ai)

# Intervalo de confiança para θ
CAlfa <- pbinom(0.0195, 9, 0.50, lower.tail = FALSE) 
CAlfa
# Logo ao nível α == 0.0195, rejeitamos H0 se B > CAlfa

if (sum(CamposEg3.1.9.2$Ai) > CAlfa) {
  "Rejeitamos H0"
} else {
  "Aceitamos H0"
}
}
\keyword{TODO}

