% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/CamposEg3.2.1.R
\name{CamposEg3.2.1}
\alias{CamposEg3.2.1}
\title{Teste de Cox e Stuart em Precipitação de Janeiro, nos Últimos 20 anos.}
\format{Um \code{data.frame} com 20 observações e 2 variáveis, em
     que

\describe{

\item{\code{Ano}}{ Numero da amostra. }

\item{\code{Precipitacao}}{ Precipitação de chuva, em mm. }

}}
\description{
Verificação se a precipitação esta tendendo a aumentar ou diminuir nos últimos anos.
}
\examples{
library(lattice)

data("CamposEg3.2.1")
str(CamposEg3.2.1)

# Tomamos k = n / 2 , logo:
k <- length(CamposEg3.2.1$Ano) / 2

# Assim formamos os pares (Xi; Xk+i).
Xi <-  CamposEg3.2.1$Precipitacao[1:10]
Xki <- CamposEg3.2.1$Precipitacao[11:20]

# Zi = Xki - Xi

Zi <- Xki - Xi
Zi
# Definimos a variável indicadora:
# Ai = (1 se Zi > 0) e (0 se Zi < 0)
Ai <- ifelse(Zi > 0, 1, 0)
str(Ai)

# B = Soma de todos os Ai iguais a 1
B <- sum(Ai)

# Aplicando o teste bilateral.
# H0 : θ = 0 vs Ha : θ != 0
a1 <-  pbinom(4, k, 0.5)
a2 <- 1 - pbinom(3, k, 0.5)
if(2 * a1 < a2){
  "Não rejeitamos H0"
} else{
  "Rejeitamos H0"
}
}
\keyword{TODO}

